<!DOCTYPE html>
<html>
  <head>
  </head>
  <body>
    <div style="overflow: auto;">
      <div style="float: left;">
        <img width="100px" src="{{config.Address}}/public/images/feneas-logo.png" border="0" />
      </div>
      <div style="padding-left: 120px">
        {{safehtml .Text}}
      </div>
    </div>
    <hr color="#999">
    <p style="font-size: 12px; color: #999;">
      {{msg . "mail.hint" config.Address}}
    </p>
  </body>
</html>
